? GNUmakefile
? config.log
? config.status
? doc/src/sgml/HTML.index
? doc/src/sgml/bookindex.sgml
? doc/src/sgml/bug-reporting.html
? doc/src/sgml/ddl-alter.html
? doc/src/sgml/ddl-constraints.html
? doc/src/sgml/ddl-default.html
? doc/src/sgml/ddl-depend.html
? doc/src/sgml/ddl-inherit.html
? doc/src/sgml/ddl-others.html
? doc/src/sgml/ddl-partitioning.html
? doc/src/sgml/ddl-priv.html
? doc/src/sgml/ddl-schemas.html
? doc/src/sgml/ddl-system-columns.html
? doc/src/sgml/ddl.html
? doc/src/sgml/dml.html
? doc/src/sgml/features-supported.sgml
? doc/src/sgml/features-unsupported.sgml
? doc/src/sgml/history.html
? doc/src/sgml/index.html
? doc/src/sgml/legalnotice.html
? doc/src/sgml/notation.html
? doc/src/sgml/preface.html
? doc/src/sgml/resources.html
? doc/src/sgml/sql-expressions.html
? doc/src/sgml/sql-syntax.html
? doc/src/sgml/sql.html
? doc/src/sgml/tutorial-accessdb.html
? doc/src/sgml/tutorial-advanced.html
? doc/src/sgml/tutorial-agg.html
? doc/src/sgml/tutorial-arch.html
? doc/src/sgml/tutorial-concepts.html
? doc/src/sgml/tutorial-conclusion.html
? doc/src/sgml/tutorial-createdb.html
? doc/src/sgml/tutorial-delete.html
? doc/src/sgml/tutorial-fk.html
? doc/src/sgml/tutorial-inheritance.html
? doc/src/sgml/tutorial-join.html
? doc/src/sgml/tutorial-populate.html
? doc/src/sgml/tutorial-select.html
? doc/src/sgml/tutorial-sql.html
? doc/src/sgml/tutorial-start.html
? doc/src/sgml/tutorial-table.html
? doc/src/sgml/tutorial-transactions.html
? doc/src/sgml/tutorial-update.html
? doc/src/sgml/tutorial-views.html
? doc/src/sgml/tutorial.html
? doc/src/sgml/version.sgml
? src/Makefile.global
? src/include/pg_config.h
? src/include/stamp-h
Index: doc/src/sgml/runtime.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/runtime.sgml,v
retrieving revision 1.361
diff -u -r1.361 runtime.sgml
--- doc/src/sgml/runtime.sgml	5 Jan 2006 03:01:33 -0000	1.361
+++ doc/src/sgml/runtime.sgml	12 Feb 2006 04:24:06 -0000
@@ -878,11 +878,12 @@
 sysctl -w kern.sysv.shmseg
 sysctl -w kern.sysv.shmall
 </programlisting>
-        In OS X 10.3 and later, these commands have been moved to
-        <filename>/etc/rc</> and must be edited there.  Note that
-        <filename>/etc/rc</> is usually overwritten by OS X updates (such as
-        10.3.6 to 10.3.7) so you should expect to have to redo your editing
-        after each update.  In all versions, you'll need to reboot to make
+        In OS X 10.3 and later, you can simply place the settings into
+        <filename>/etc/sysctl.conf</>, with one caveat: all five of these
+        parameters are linked together, so you must specify all five in
+        <filename>/etc/sysctl.conf</>.  If you do not specify all five the
+        defaults that are hard-coded into <filename>/etc/rc</> will be used
+        instead.  In all versions, you'll need to reboot to make
         changes take effect.  
        </para>
 
